QualityAndVariety: 'Calidad, variedad y servicio'
MaximumFreshness: >-
  Verdnatura te ofrece un producto con la máxima frescura garantizada, gracias a
  sus recepciones diarias de flor y planta procedentes de Holanda, Sudamérica, o
  desde el mismo productor.
SquareMeters: Más de 13.000m de instalaciones
AboutRealms: 'Con flor cortada, verdes, artificial y complementos'
AboutLocation: >-
  Asentados en Valencia, Madrid, Barcelona, Holanda y Francia, ofrecemos venta
  directa en nuestras instalaciones y reparto a toda España mediante servicio
  propio o agencia.
PurchaseThroughWeb: >-
  Compra a través de nuestra web y recibe tu pedido cómodamente en tu
  floristería. ¡En menos de 24 horas!
WhatMakeUsDifferent: ¿Que nos hace diferentes?
DesignVariety: >-
  La variedad en el diseño, la calidad de los materiales utilizados y nuestro
  servicio de reparto, te garantizan un muestrario de género dinámico, siempre
  fresco y atractivo.
AdaptToYourNeeds: >-
  Verdnatura se adapta a las necesidades de cada cliente ofreciéndote un amplio
  abanico de productos, garantizado siempre.
TheBestQuality: La mejor calidad al mejor precio. Sin olvidar nunca el diseño.
AtYourService: Estamos a tu servicio
BuyersAndTraders: >-
  9 compradores especializados y nuestros 20 comerciales te asesorarán en todo
  lo que necesites.
Verdnatura training: Verdnatura formación
GoodTraining: >-
  En Verdnatura sabemos que una buena formación es imprescindible para el
  desarrollo óptimo de cualquier actividad, y cómo no, también la de florista.
SpecialTrainingPrices: >-
  Para que el presupuesto de una escuela no repercuta en la calidad de tu
  formación, colaboramos con una política de precios especiales para todas
  aquellas escuelas que lo soliciten realizar cursos en nuestras instalaciones
  de Verdnatura Silla.
YoutubeChannel: >-
  Y no te pierdas los vídeos de Canal Verdnatura en Youtube. Donde encontrarás
  un montón de consejos muy interesantes sobre el manejo de la flor.
HowWeWork: ¿Cómo trabajamos?
FirstQualityControl: 1º control de calidad
SecondQualityControl: 2º control de calidad
ThirdQualityControl: 3º control de calidad
FourthQualityControl: 4º control de calidad
AalsmeerAuction: >-
  A las 5:00h, nuestros responsables de compras adquieren, en la subasta de
  Aalsmeer y Noaldwijk, el género que el productor ha cosechado el día anterior.
BeforeAuction: >-
  Tras su compra, este género entra rápidamente en Verdnatura Holland BV,
  nuestra empresa de Flora Holland, en Aalsmeer.
DirectlyFromProviders: >-
  Además de comprar a través de la subasta Holandesa, también compramos
  directamente a productores de Colombia, Ecuador, Thailandia, Malasia, África y
  Australia. Estos productos son supervisados directamente por nuestros
  delegados de compra ubicados en cada zona. Esta mercancía viajará a Amsterdam,
  sometida a un proceso de Vaacum y en menos de dos horas desde su aterrizaje,
  estará en nuestras instalaciones de Aalsmeer.
GoodsDischarge: >-
  A las 7:00h nuestros compañeros de Aalsmeer empiezan a recibir la mercancía
  comprada, pasando un primer control de calidad, y dándola de alta en nuestro
  stock. Ya está disponible para nuestros clientes en la web.
GoodsTravel: >-
  La mercancía viaja durante día y medio en camiones con compartimentos estancos
  a temperaturas diferentes, de manera que no se rompa la cadena de frío y viaje
  en las mejores condiciones.
GoodsReception: >-
  A la recepción de la mercancía el responsable de su compra revisa el estado en
  el que llega, aceptándola o rechazándola según el caso, se descarga en frío y
  rápidamente entra en nuestra cámara.
CustomerOrders: >-
  Nuestros clientes pueden hacer sus pedidos a través de la web, por teléfono o
  viniendo directamente a nuestras instalaciones. Tenemos un equipo de
  comerciales especializados que te asesorará en tu compra y que te informará de
  las novedades y artículos que puedan ser de tu interés, de forma que tu compra
  se ajuste a tus necesidades y quedes totalmente satisfecho.
AfterOrder: >-
  Una vez realizado el pedido, pasa al departamento de producción. Durante la
  preparación de este se realiza un nuevo control de calidad (el tercero) en el
  que se desechará la mercancía deficiente.
BuyerControl: >-
  En cuanto se finaliza la preparación, se realiza un nuevo control (el cuarto)
  donde un especialista cuenta y revisa el estado de los productos. En caso de
  que estos no cumplan con los estándares de calidad exigidos los rechaza y los
  sustituye por los adecuados.
EmbeddedSection: >-
  Seguidamente se lleva a la sección de encajado, donde el pedido es
  acondicionado para su correcta entrega. Cada tipo de entrega requiere un
  método de encajado adecuado para que el género viaje protegido y llegue al
  cliente en perfectas condiciones.
AfterEmbedAgency: >-
  En cuanto el producto ha sido encajado se almacena de nuevo en la cámara hasta
  su salida por agencia o por reparto propio, recibiéndolo el cliente, en 24h en
  el caso de la agencia o el mismo día en el caso del reparto, cómodamente en su
  domicilio.
FreshnessGuaranteed: >-
  Esta forma de trabajo garantiza la mayor frescura por la rapidez los procesos
  y por el mantenimiento de la cadena de frío desde compra hasta su recepción
  por nuestro cliente.
AboutSummary: >-
  75 personas repartidas por casi todo el mundo para que nuestro cliente tenga
  el más amplio catálogo del sector, la flor más fresca, la planta más novedosa,
  los complementos más actuales, y el servicio más rápido posible.
